/* Ð·Ð°Ð³Ð¾Ð»Ð¾Ð²ÐºÐ¸ */



#main article h1, .klinik__content h1 {
    margin-bottom: 15px!important;
    font-family: TTTravels;
}

#main article h3 {
    margin-bottom: 20px!important;
    font-family: TTTravels;
}


#main article h4 {
    font-family: TTTravels;
}



#main div.top h3 {
    margin-bottom: 0px!important;
    font-family: TTTravels;
}



h2.minih2, .ash2 {
    margin-top: 12px!important;
    margin-bottom: 8px!important;
    font-size: 1.6em!important;
    transition: filter .25s ease, -webkit-filter .25s ease;
    color: #82379e!important;
    font-weight: 700!important;
    font-family: TTTravels;  
} 


.klinik__content p, .before-after-page__all p { font-family: TTTravels;} 



.before-after-page__all p {
    color: #000;
    font-size: 1.25rem;
    font-weight: 500;
    line-height: 1.4;
	margin-top: 10px;
}

@media (max-width: 992px) {
.before-after-page__all p { font-size: 1rem;}
}


.about-page__wrap .certificates {
    position: static!important;
}




h3, .ash3 {
    margin-top: 12px!important;
    margin-bottom: 8px!important;
    font-size: 1.5em!important;
    transition: filter .25s ease, -webkit-filter .25s ease;
    font-weight: 700!important;
    font-family: TTTravels;
} 


div.infoframe p {font-family: TTTravels;}


#main article ul.usual, #main article ol.usual, .price-page-section__content ul.usual, .price-page-section__content ol.usual, .about-page__doctor ul.usual, .about-page__doctor ol.usual, .klinik__content ul.usual,  .klinik__content ol.usual {
    margin-top: 10px!important;
    margin-bottom: 25px!important;
    font-family: TTTravels;
    line-height: 1.5;
}

#main article ul.usual li, #main article ol.usual li, .price-page-section__content ul.usual li, .price-page-section__content ol.usual li, .about-page__doctor ul.usual li, .about-page__doctor ol.usual li, .klinik__content ul.usual li, .klinik__content ol.usual li {
    margin-left: 10px!important;
    margin-bottom: 8px!important;
}


#main article ul.usual li, .stock-list-item ul.usual li, .price-page-section__content ul.usual li, .about-page__doctor ul.usual li, .klinik__content ul.usual li { 
	list-style: square;
    list-style-position: inside!important;
    margin-left: 30px!important;
    line-height: 1.5;
}

#main article p a, 
.cosmetology-page__content h3 a,
#main .blog-list__item > h3 a, 
#main .publications-list__item-content h3 a, 
#main .blog-list__item-section-inner a h3,
#main h2 a, #main h1 a, #main article ul.usual a, #main article ul.doc_list a, #main article ol.usual a, #main .prices-list-table a, .discounts-list-item__content a, .stock-list-item__content a, .price-page-section__content p a, .specialist__text-subtitle a {
    color: #6a3e7b;
	text-decoration: none;
}



.cosmetology-page__content h3 a:hover, .cosmetology-page__content h3 a:focus,
#main article p a:hover, #main article p a:focus, 
#main article ul.usual a:hover, #main article ul.usual a:focus, 
#main article ul.doc_list a:hover, #main article ul.doc_list a:focus, 
#main article ol.usual a:hover, #main article ol.usual a:focus, 
#main .prices-list-table a:hover, #main .prices-list-table a:focus, 
.discounts-list-item__content a:focus, .discounts-list-item__content a:hover, 
.stock-list-item__content a:focus,  .stock-list-item__content a:hover, 
.price-page-section__content ul.usual a:focus, .price-page-section__content ul.usual a:hover, 
.price-page-section__content ol.usual a:focus, .price-page-section__content ol.usual a:hover,
#main .publications-list__item-content h3 a:focus, #main .publications-list__item-content h3 a:hover,
#main .blog-list__item-section-inner a h3:focus, #main .blog-list__item-section-inner a h3:hover,
.price-page-section__content p a:hover, .price-page-section__content p a:focus,  .price-page-section__content p a:active,
.specialist__text-subtitle a:hover, .specialist__text-subtitle a:focus, .specialist__text-subtitle a:active  {    
    color:#82379e;
}



#main article > p, .infoframe p, .infoframe h4, .infoframe_grey p, .infoframe_grey h4, .infoframe_vio p, .infoframe_vio h4, .infoframe_vio_border p, .infoframe_vio_border h4, .infoframe_pink p, .infoframe_pink h4, .prices-list-table ul li p, .discounts-list-item p, .text-section__right p, .text-section p, .price-page-section__content p, .post-card__content p, .forma p, .klinik__content p, .before-after-page__all p {margin-bottom: 12px!important;}


.prices-list-table ul li {margin-bottom: 2px!important;}


#main article p i {font-size: 80%!important;}

#main article p .mini {font-size: 75%!important;}

p .mini_action {font-size: 80%!important;}

/* ÐºÐ»Ð°ÑÑÑ Ð´Ð»Ñ Ð²ÑÑÐ°Ð²Ð½Ð¸Ð²Ð°Ð½Ð¸Ñ ÐºÐ°ÑÑÐ¸Ð½Ð¾Ðº Ð² ÑÑÐ°ÑÑÑÑ Ð»ÐµÐ²ÑÐ¹-Ð¿ÑÐ°Ð²ÑÐ¹ ÐºÑÐ°Ð¹*/

/*img.lside {margin: 8px 18px 12px 0px; box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.30);}*/
img.lside {margin: 8px 18px 12px 0px;}
img.lside_vin {margin: 8px 18px 12px 0px; box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 0.15);}


/*img.rside {margin: 8px 0px 12px 18px; box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.35);}*/
img.rside {margin: 8px 0px 12px 18px;}
img.rside_vin {margin: 8px 0px 12px 18px; box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 0.15);}

/*img.cside {margin: 0px 0px 12px 0px; box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.35);}*/
img.cside {margin: 0px 0px 12px 0px;}
img.cside_vin {margin: 0px 0px 12px 0px; box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 0.15);}


/* media-Ð·Ð°Ð¿ÑÐ¾Ñ Ð´Ð»Ñ ÑÐ°ÑÑÑÐ¶ÐºÐ¸ ÐºÐ°ÑÑÐ¸Ð½Ð¾Ðº Ð½Ð° Ð¼Ð°Ð»ÑÑ Ð¸ Ð¼Ð¸Ð´Ð¸ ÑÐºÑÐ°Ð½Ð°Ñ */
@media (min-width: 320px) and (max-width: 580px) {
  img.rside, img.lside, img.rside_vin, img.lside_vin {
    width:100%;
  }
}



.infoframe {
display: block; 
margin: 15px 0px 15px 0px; 
padding: 15px 15px 5px 15px; 
border-radius: 0px;
border: 1px solid #efe8f3;
/*box-shadow: 0 5px 12px 0 rgba(0, 0, 0, 0.09);*/
}


.infoframe_grey {
display: block; 
margin: 15px 0px 15px 0px; 
padding: 15px 15px 5px 15px; 
border-radius: 0px;
border: 1px solid #efe8f3;
/* box-shadow: 0 5px 12px 0 rgba(0, 0, 0, 0.09);*/
}


.infoframe_vio {
display: block; 
margin: 15px 0px 15px 0px; 
padding: 15px 15px 5px 15px; 
border-radius: 0px;
border: 1px solid #efe8f3;
/* box-shadow: 0 5px 12px 0 rgba(0, 0, 0, 0.09); */
}

.infoframe_vio_border {
display: block; 
margin: 15px 0px 15px 0px; 
padding: 15px 15px 5px 15px; 
border-radius: 0px;
border: 1px solid #efe8f3;
/*box-shadow: 0 5px 12px 0 rgba(0, 0, 0, 0.09);*/
}


.infoframe_pink {
display: block; 
margin: 15px 0px 15px 0px; 
padding: 15px 15px 5px 15px; 
border-radius: 0px;
border: 1px solid #efe8f3;
/*box-shadow: 0 5px 12px 0 rgba(0, 0, 0, 0.09);*/
}


.infoframe_answer {
display: block; 
margin: 15px 10px 15px 10px; 
padding: 15px 15px 5px 15px; 
border: 1px solid #efe8f3; 
}




.infoframe > p, .infoframe_grey > p, .infoframe_pink > p, .infoframe_vio > p, .infoframe_vio_border > p {font-size:20px;}

.infoframe_answer > p {font-size:16px!important;}

/* media-Ð·Ð°Ð¿ÑÐ¾Ñ */
@media (max-width: 580px) {
  .infoframe > p {font-size:14px;}
  .infoframe > p.ash2 {font-size:18px!important;}

  .infoframe_grey > p {font-size:14px;}
  .infoframe_grey > p.ash2 {font-size:18px!important;}

  .infoframe_pink > p {font-size:14px;}
  .infoframe_pink > p.ash2 {font-size:18px!important;}

  .infoframe_vio > p {font-size:14px;}
  .infoframe_vio > p.ash2 {font-size:18px!important;}

  .infoframe_vio_border > p {font-size:14px;}
  .infoframe_vio_border.ash2 > p {font-size:18px!important;}

  .infoframe_answer p > {font-size:12px;}
  .infoframe_answer p.ash2 > {font-size:14px!important;}
}




.vio { color:#82379e!important;}

.vio_bold { color:#82379e!important; font-weight: 600!important;}

.pink { color:#e52a71!important;}

.pink_bold { color:#e52a71!important; font-weight: 600!important;}



/* content-horizontal-nav */
.content-horizontal-nav-border {margin-top:0px; margin-bottom:20px; text-align:left; display: block!important;}

.content-horizontal-nav {list-style-type:none; margin:10px 0px 15px 0px; border:none; display: block!important;font-family: TTTravels;}

.content-horizontal-nav ul {display: block!important; margin:0px!important;}

.content-horizontal-nav li {display:inline;}
.content-horizontal-nav a, .content-horizontal-nav span {display:block; float:left; margin-right:4px; margin-top:4px; background-color:#99929b; text-align:left; padding:8px 12px; text-decoration:none; font-size: 14px;}

.content-horizontal-nav a.actn {background-color:#20578a;}

.content-horizontal-nav a {color:#ffffff; text-transform: uppercase;}
.content-horizontal-nav span {color:#ffffff; background-color:#82379e; text-transform: uppercase;}
.content-horizontal-nav a:hover, .content-horizontal-nav a:active { background-color:#82379e; color:#ffffff;}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {clear: both;}



.mainrow {
width:100%;
}


.secrow2 {
width:49%;
display:inline-block;
vertical-align:top;
text-align:left;
padding:5px 8px 5px 5px;
}

/* media-Ð·Ð°Ð¿ÑÐ¾Ñ Ð´Ð»Ñ ÑÐ°ÑÑÑÐ¶ÐºÐ¸secrow2 Ð½Ð° Ð¼Ð°Ð»ÑÑ Ð¸ Ð¼Ð¸Ð´Ð¸ ÑÐºÑÐ°Ð½Ð°Ñ */
@media (max-width: 580px) {
  .secrow2 {width:100%!important;}
}


.secrow3 {
width:32%;
display:inline-block;
vertical-align:top;
text-align:left;
padding:5px 8px 5px 5px;
}

/* media-Ð·Ð°Ð¿ÑÐ¾Ñ Ð´Ð»Ñ ÑÐ°ÑÑÑÐ¶ÐºÐ¸secrow3 Ð½Ð° Ð¼Ð°Ð»ÑÑ Ð¸ Ð¼Ð¸Ð´Ð¸ ÑÐºÑÐ°Ð½Ð°Ñ */
@media (max-width: 580px) {
  .secrow3 {width:100%!important;}
}

.secrow4 {
width:24%;
display:inline-block;
vertical-align:top;
text-align:left;
padding:5px 8px 5px 5px;
}

/* media-Ð·Ð°Ð¿ÑÐ¾Ñ Ð´Ð»Ñ ÑÐ°ÑÑÑÐ¶ÐºÐ¸secrow4 Ð½Ð° Ð¼Ð°Ð»ÑÑ Ð¸ Ð¼Ð¸Ð´Ð¸ ÑÐºÑÐ°Ð½Ð°Ñ */
@media (max-width: 580px) {
  .secrow4 {width:49%!important;}
}

.cap {text-transform:uppercase!important;}


.tv-project-episode__about {padding-top: 10px!important;}

.tv-project-episode__leading {margin-bottom: 40px!important;}

.before-after-slider-wrap {margin-bottom: 30px!important;}



@media (max-width: 580px) {
.mini_header {font-size: 80%!important;}
}


#main article .discounts-list-item__pricelist-table li p {width: 65%; border-bottom: 1px solid rgba(0, 0, 0, 0.1);}

/* media-Ð·Ð°Ð¿ÑÐ¾Ñ Ð´Ð»Ñ ÑÐ°ÑÑÑÐ¶ÐºÐ¸secrow2 Ð½Ð° Ð¼Ð°Ð»ÑÑ Ð¸ Ð¼Ð¸Ð´Ð¸ ÑÐºÑÐ°Ð½Ð°Ñ */
@media (max-width: 600px) {
  #main article .discounts-list-item__pricelist-table li p {width:100%!important;}
}


#main article .discounts-list-item__content {width: 100%;}


#main article .discounts-list-item__content .discounts-list-item__content-wrap {width: 100%;}


#main article .prices-list-table__row p:first-of-type { width: 65%!important; max-width:none; border-bottom: 1px solid rgba(0, 0, 0, 0.1);}
#main article .prices-list-table__row p:last-of-type { width: 35%!important; max-width:none;}

.prices-list-table__row p:first-of-type {border-bottom: 1px solid rgba(0, 0, 0, 0.1);}


.cosmetology-page__nav-sidebar .nav-sidebar__link.is-new::after {
    width: 28px;
    height: 16px;
    background-color: #e52a71!important;
	font-size: 11px!important;
}



@media (min-width: 769px) {
  .specialist__img img {width:264px;}
}

@media (min-width: 481px) {
.about-page__doctor-top-bar-sing-btn { margin-left:10px;}
}


.cosmetology-page .about-page__doctor-prices {
    width: 100%;
}


hr {
border: 0;
height: 1px;
background: #aeaeae;
margin: 15px 0px 15px 0px;
background-image: -webkit-linear-gradient(left, #fff, #aeaeae, #fff);
background-image: -moz-linear-gradient(left, #fff, #aeaeae, #fff);
background-image: -ms-linear-gradient(left, #fff, #aeaeae, #fff);
background-image: -o-linear-gradient(left, #fff, #aeaeae, #fff);
}





@media (min-width: 100px) and (max-width: 481px) {
.story_video {height:450px; width:100%;}
}

@media (min-width: 482px) and (max-width: 800px) {
.story_video {height:550px; width:100%;}
}

@media (min-width: 801px) {
.story_video {height:630px; width:100%;}
}

.price-page-section__content {width:100%;}


.price-page-section__content p, .forma p {
font-family: TTTravels;
line-height: 1.4;
color: #000;
}


#main article .prices-list-item__arrow-link {margin-bottom: 25px!important;}


.post-card__content .about-page__doctor__before-after-slider-wrap, .post-card__content .about-page__doctor__interactive-block, .post-card__content .about-page__doctor-cases {
    width: 100%!important;
}


.forma {z-index: 9999!important;}




.about-page__doctor-cases ul li a h3, .about-page__doctor-cases ul li a p {
    color: #fff; width: 100%;}

.about-page__doctor-cases ul li a:hover h3,  .about-page__doctor-cases ul li a:active h3 {
    color: #82379e!important;}



.about-page__doctor-cases ul li a p, .price-page-section__right p.price_p {
    position: relative;
    max-width: 552px;
    font-family: TTTravels;
    font-size: 1.25rem;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.6;
    letter-spacing: normal;
    text-align: left;
    width: 100%;
}


.price-page-section--consultation p.prc  {
    position: relative;
    font-family: TTTravels;
    font-size: 0.9rem;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.6;
    letter-spacing: normal;
    text-align: left;
    width: 100%;
}


p.tenlet, p.news {
    position: relative;
    font-family: TTTravels;
    font-size: 1.1rem;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.6;
    letter-spacing: normal;
    text-align: left;
    width: 100%;
}

@media (max-width: 700px) {
p.tenlet {font-size: 80%;}
}




.news-card--event::after {
    content: 'Ð¡Ð¾Ð±ÑÑÐ¸Ðµ';
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    position: absolute;
    left: 100%;
    top: 0;
    width: 78px;
    height: 24px;
    background-color: #f19a30;
    -webkit-transform: rotate(90deg);    
    transform: rotate(90deg);
    -webkit-transform-origin: left top;    
    transform-origin: left top;
    font-family: TTTravels;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.43;
    letter-spacing: normal;
    text-align: left;
    color: #fff;
}




.prices-list-table__body li.prices-list-table__row .old-price, .about-page__doctor-prices-table__body .old-price  {
  width: 84px;
  font-family: TTTravels;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.43;
  letter-spacing: normal;
  text-align: left;
  color: #b8b1ba;
  text-decoration: line-through;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.prices-list-table__body li.prices-list-table__row .new-price, .about-page__doctor-prices-table__body .new-price {
  width: 80px;
  font-family: TTTravels;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.43;
  letter-spacing: normal;
  text-align: left;
  color: #000;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}



.prices-list-table, .prices-list-table__body, .prices-list-table__body ul {
width: 100% !important;
max-width: none;
}


.prices-list-table__body p:first-of-type {
width: 65% !important;
max-width: none;
}



.cosmetology-page__nav-sidebar h3, .before-after-page__nav-sidebar h3 {
    color: #000;
    font-family: TTTravels;
    font-size: 1.25rem!important;
    font-weight: 700;
    line-height: 1.4!important;
	margin-bottom: 14px!important;
	margin-top: 0px!important;
}


.tv-project-episode__top-bar h3 {
    color: #000!important;
    font-family: TTTravels!important;
    font-size: 2.25rem!important;
    font-weight: 700!important;
    line-height: 1.11!important;
    padding-top: 10px!important;
    padding-bottom: 10px!important;
}

@media (max-width: 992px) {
.tv-project-episode__top-bar h3 {
    font-size: 1.5rem!important;
    line-height: 1.33!important;
    margin-bottom: 15px!important;
}
}



.tv-project-episode__about h3 {
    color: #000!important;
    font-family: TTTravels!important;
    font-size: 2.25rem!important;
    font-weight: 700!important;
    line-height: 1.11!important;
    margin-bottom: 17px!important;
}

@media (max-width: 992px) {
.tv-project-episode__about h3 {
    font-size: 1.5rem!important;
    line-height: 1.33!important;
    margin-bottom: 15px!important;
}
}


.tv-project-episode__experts h3 {
    color: #000!important;
    font-family: TTTravels!important;
    font-size: 2.25rem!important;
    font-weight: 700!important;
    line-height: 1.11!important;
    margin-bottom: 23px!important;
}


@media (max-width: 992px) {
.tv-project-episode__experts h3 {
    font-size: 1.5rem!important;
    line-height: 1.33!important;
    margin-bottom: 15px!important;
}
}



.tv-project-episode__leading h3 {
    color: #000!important;
    font-family: TTTravels!important;
    font-size: 2.25rem!important;
    font-weight: 700!important;
    line-height: 1.11!important;
    margin-bottom: 17px!important;
}


@media (max-width: 992px) {
.tv-project-episode__leading h3 {
    font-size: 1.5rem!important;
    line-height: 1.33!important;
    margin-bottom: 15px!important;
}
}



.before-after-slider-wrap h3 {
    padding-right: 12px;
    color: #000;
    font-family: TTTravels;
    font-size: 2.25rem!important;
    font-weight: 700;
    line-height: 1.11!important;
    margin-top: 0px !important;
}

@media (max-width: 374px) {
 .before-after-slider-wrap h3 {
     font-size: 1rem;
}
}


@media (max-width: 374px) {
 .before-after-slider-wrap h3 {
     font-size: 1rem!important;
     padding-right: 10px!important;
     line-height: 1.33!important;
}
}


@media (min-width: 375px) and (max-width: 992px) {
.before-after-slider-wrap h3 {
    padding-right: 10px!important;
    font-size: 1.5rem!important;
    line-height: 1.33!important;
}
}



.before-after-slider-wrap__info p a {
    color: #000!important;
    border-bottom: 1px solid rgba(0, 0, 0, 0.15)!important;
    transition: all 0.5s ease;
}

.before-after-slider-wrap__info p a:hover {
  color: #82379e!important;
  border-color: rgba(130, 55, 158, 0.1)!important;
}


.contacts-page__content-right h3 {
    color: #000!important;
    font-family: TTTravels!important;
    font-size: 20px!important;
    font-weight: 500!important;
    line-height: 1.6!important;
}


.specialists-list-wrap > h3 {
    color: #000!important;
    font-family: TTTravels;
    font-size: 36px!important;
    font-size: 2.25rem!important;
    font-weight: 700!important;
    line-height: 1.11!important;
}


@media (max-width: 992px) {
.specialists-list-wrap > h3 {
    font-size: 1.5rem!important;
}
}



.about-page__klinik > h3 {
    font-family: TTTravels;
    font-size: 2.25rem!important;
    font-weight: bold!important;
    font-style: normal!important;
    font-stretch: normal!important;
    line-height: 1.11!important;
    letter-spacing: normal!important;
    text-align: left!important;
    color: #000!important;
    margin-bottom: 25px!important;
}


@media (max-width: 992px) {
.about-page__klinik > h3 {
	font-size: 1.5rem!important;
	line-height: 1.33!important;
}
}


.zapis_check a {
    color: #6a3e7b!important;
	text-decoration: none;
}

.zapis_check a:active, zapis_check a:hover, .zapis_check a:focus {
    color:#82379e!important;
}



.blog-list__item-title h3 {
    font-family: TTTravels;
    font-size: 2.25rem!important;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.11!important;
    letter-spacing: normal;
    text-align: left;
    color: #000!important;
    transition: all 0.5s ease;
}


.blog-list__item-title:hover h3 {
    color: #82379e!important;
}


@media (max-width: 992px) {

.blog-list__item-title h3 {
    font-size: 1.5rem!important;
    line-height: 1.33!important;
}

}

@media (max-width: 992px) {

.about-page__stories h2, .about-page__blog h2,  .about-page__post h2 {
    line-height: 1.11!important;
    margin-bottom: 19px!important;
}

}


h2.stories {
    margin-bottom: 36px!important;
}

@media (max-width: 992px) {
  h2.stories {  margin-bottom: 19px!important;}
}

@media (max-width: 992px) {
.stories-list p {
    font-size: 0.875rem!important;
    line-height: 1.43!important;
}
}



.press-list__item-content h3 {
    width: 100%;
    color: #000;
    font-family: TTTravels;
    font-size: 2.25rem!important;
    font-weight: 700;
    line-height: 1.11;
    margin-bottom: 15px;
}

@media (max-width: 992px) {
.press-list__item-content h3 {
    font-size: 1.5rem!important;
}
}


.publications-list__item-content h3 a {
    color: #000!important;
    font-family: TTTravels;
    font-size: 2.25rem!important;
    font-weight: 700;
    line-height: 1.11;
    margin-bottom: 15px;
}


.publications-list__item-content h3 a:hover {
    color: #82379e!important;
}

@media (max-width: 992px) {
.publications-list__item-content h3 a {
    font-size: 1.5rem!important;
    line-height: 1.33!important;
}
}



.pagination li:nth-of-type(2) ~ li:nth-child(n+3):nth-child(-n+6) {
    display: block!important;
}

.pagination li:nth-of-type(2)::after {
    content: none;
}


.pagination_top {margin-bottom: 30px!important;}

@media (max-width: 992px) {
.pagination_top {margin-bottom: 20px!important;}
}

.pagination li {
    margin-bottom: 5px!important;
}



.about-page__publications .pagination_top {margin-bottom: 20px!important;}

@media (max-width: 992px) {
.about-page__publications .pagination_top {margin-bottom: 10px!important;}
}

.about-page__publications .pagination_top li {
    margin-bottom: 5px!important;
}


.about-page__doctor-prices-table__head p {
	color: #000;
	font-size: 0.875rem;
	line-height: 1.43;
    font-weight: 700;
}


.about-page__doctor-prices-table__head li {
    margin-bottom: 9px!important;
}


#minidoc {font-size: 95%!important;}
.minidoc {font-size: 95%!important;}

#minidoci {font-size: 101%!important;}
.minidoci {font-size: 101%!important;}



@media only screen and (min-width: 375px) and (max-width: 480px) { 
#clinic_header_a {font-size: 2.2rem!important;} 
}

.price-page-section__content > h4 {font-family: TTTravels;}

.mainrow p {font-family: TTTravels;}

.contacts-page__content-right p {font-family: TTTravels;}


@media (min-width: 481px) and (max-width: 871px) { 
#first_place {display:none;} 
}

p.trav {font-family: TTTravels;}


.social .icon-yt {
    width: 36px;
    height: 34px;
}

.cnt {text-align: center!important;}


.tel_only {display: none;}

@media screen and (max-width: 780px) { .tel_only {display: inline-block;}
}

.tel_wa {font-size: 1.2rem; font-weight: 500;}

/* ÑÐ°Ð¿ÐºÐ° 1 Ð¼ÐµÑÑÐ¾ Ð½Ð°ÑÐ°Ð»Ð¾ 
.firstplace_wrap {
    background-image: url("/design/images/top_line.png");
    background-position: 0 bottom;
    background-repeat: repeat-x;
    margin-bottom: -2px;
    position: relative;
    z-index: 2;
}


a.firstplace_info {
    font-family: TTTravels!important;
    display: block!important;
    position: relative!important;
    text-align: center!important;
    padding: 15px 160px!important;
    color: #ffffff!important;
    font-size: 14px!important;
    font-weight: 400!important;
    line-height: 26px!important;
    text-transform: uppercase!important;
	text-decoration: none!important;
	cursor: pointer!important;
}


.f600 {font-weight: 600!important;}

@media (max-width: 500px) { 
a.firstplace_info { padding: 15px 40px!important; font-size: 12px!important;}
}


@media (min-width: 501px) and (max-width: 700px) { 
a.firstplace_info { padding: 15px 80px!important; font-size: 14px!important;}
}

 ÑÐ°Ð¿ÐºÐ° 1 Ð¼ÐµÑÑÐ¾ ÐºÐ¾Ð½ÐµÑ */


.search-popup__wrap {
    padding-top: 30%!important;
}

.icon-ig-header {width: 28px; height: 28px;}

.menu__list a.bld_main_menu {font-weight: bold;}

.about-page__doctor ul.doc_list {
margin-top: 10px !important;
margin-bottom: 25px !important;
font-family: TTTravels;
line-height: 1.5;
}

.about-page__doctor ul.doc_list li {
    list-style: square;
    list-style-position: outside;
    margin-left: 15px !important;
    line-height: 1.5;
}


@media screen and (min-width: 993px) { 
#ya-site-results {
    width: 74.4%;
}
}


@media screen and (max-width: 992px) { 
#ya-site-results {
    width: 90%;
}
}

